import 'package:flutter/material.dart';

class SelectVehicleViewModel extends ChangeNotifier {
  List _vehicles = [];

  List get vehicles => _vehicles;

  set vehicles(List value) {
    _vehicles = value;
    notifyListeners();
  }
}
